Page MenuHomePhabricator

Add Wikidata support for smnwiki
Closed, ResolvedPublic

Description

Per https://wikitech.wikimedia.org/wiki/Add_a_wiki once the wiki has been created

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 8 2020, 2:37 AM
Nintendofan885 added a subscriber: Nintendofan885.

@Ladsgroup do you want to do this since you did the other couple

Restricted Application added a project: User-Ladsgroup. · View Herald TranscriptOct 21 2020, 6:09 PM

Mentioned in SAL (#wikimedia-operations) [2020-10-21T19:15:34Z] <Amir1> start of foreachwikiindblist wikidataclient extensions/Wikibase/lib/maintenance/populateSitesTable.php --force-protocol https (T264963)

Mentioned in SAL (#wikimedia-operations) [2020-10-21T19:44:47Z] <Amir1> end of foreachwikiindblist wikidataclient extensions/Wikibase/lib/maintenance/populateSitesTable.php --force-protocol https (T264963)

Ladsgroup closed this task as Resolved.Oct 21 2020, 7:45 PM

Done. It'll be usable up to two hours from now (so caches invalidates)